@media (min-width:992px) {
	
}
@media (min-width:768px) {
	.align-right{text-align:right;}
	
}
@media (min-width:1230px) {
	h2{margin-bottom:50px;}
	.form-section{min-height:450px;}
	.btn-container{padding-top:30px;}
}
	
@media (max-width:991px) {
	.navbar-header{float:none;text-align:center;}
	
	.footer1, #footer ul{text-align:center;}
	.copyright, .align-right, .right-align{text-align:center;}
}
@media (max-width:767px) {
	
	
	
	nav{min-height:58px;}
	
	
	
	.navbar{text-align:center;}
	.navbar-nav{margin:13px 0 5px;}
	.home .nav > li, .nav > li {text-align:left;display: block;float:none;padding:0;}
	.home .navbar-nav > li:after{width:0;}
	.home .navbar-nav > li > a, .navbar-nav > li > a{padding:6px 15px;background:rgba(0,0,0, 0.1);margin-bottom:1px;}
	.navbar-nav > li.active > a, .navbar-nav > li.active > a:hover, .navbar-nav > li.active > a:focus{background:rgba(0,0,0, 0.4);}
	.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{background:rgba(0,0,0, 0.2);}
	
	
	
	
	#CartItems .GridHeader{display: none;}
    #CartItems tbody{width: 100%;}
    #CartItems tbody tr td{border:none;}
    #CartItems tbody tr{overflow: hidden;height: auto;width: 100%;}
    #CartItems .GridRow td,#CartItems .GridAlternateRow td,#CartItems tr:last-child td{display: block;text-align: left;padding-left: calc(45% + 5px);position: relative;overflow: hidden;width:auto;height: auto;border-top:1px solid rgba(0, 0, 0, 0.2);;background-color:rgba(255,255,255,0.1);}
    #CartItems .GridRow a,#CartItems .GridAlternateRow a{font-weight:normal;}
    #CartItems tr td:last-child{border-bottom-style:none;}
    #CartItems .SrNo,#CartItems .QtyColumn,#CartItems .PriceColumn{text-align:left!important;}
    #CartItems tbody tr td:before {content: attr(data-title);display: block;font-weight: bold;position: absolute;left: 0px;top: 0px;width:45%;height: 100%;background-color:rgba(255,255,255,0.1);padding:7px 5px;}
    #CartItems .RedButton{float:left;padding:1px 10px;}
	#CartTotals tr td,#CartTotals tr th{border:solid 1px #dfe8ee;}
	#CartTotals.checkout tr td:last-child{display:table-cell;}
	.btn-container a{display:block;margin:0 0 10px;}
	
	
}
@media (max-width:640px) {
	
}
@media (max-width:440px) {
	#footer ul li{padding-right:7px;}
	#footer ul li:after{width:0;}
}